Consultar disponibilidad hotelera en tiempo real
POST
/admin/modules/hospitality/availability
const url = 'https://api.matiasimpulso.com/admin/modules/hospitality/availability';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"checkInDate":"example","checkOutDate":"example","adults":1,"children":1,"roomTypeId":1}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://api.matiasimpulso.com/admin/modules/hospitality/availability \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "checkInDate": "example", "checkOutDate": "example", "adults": 1, "children": 1, "roomTypeId": 1 }'Authorizations
Sección titulada « Authorizations »Request Bodyrequired
Sección titulada « Request Bodyrequired » Media type application/json
object
checkInDate
required
string
checkOutDate
required
string
adults
number
children
number
roomTypeId
number
Example generated
{ "checkInDate": "example", "checkOutDate": "example", "adults": 1, "children": 1, "roomTypeId": 1}